# Type alias EventLogCfg

EventLogCfg: {
channel?: string | null;
event_type: string;
id?: number;
occur_at: Date;
payload?: any | null;
user_id?: number | null;
}

#### Type declaration

- ##### `Optional` channel?: string | null

- ##### event_type: string

- ##### `Optional` id?: number

- ##### occur_at: Date

- ##### `Optional` payload?: any | null

- ##### `Optional` user_id?: number | null

- Defined in saltcorn-data/models/eventlog.ts:151

Generated using TypeDoc